EDIT - bug #7111

synchronize button does not work as expected
12/05/2017 01:52 PM - Katja Luther

Status: Closed Start date:

Priority: Priority14 Due date:

Assignee: Katja Luther % Done: 50%
Category: taxeditor Estimated time: 0:00 hour
Target version: Release 4.13

Severity: normal Found in Version:

Description

After an exception or closing the navigator the synchronization between navigator and name editor does not work like it is shown with
the button. | think it always starts with "no synchrinization" but it is shown the last state.

Associated revisions

Revision eb15e6db - 01/16/2018 01:30 PM - Katja Luther

fix #7111: synchronize sync butoon of navigator with attribute linkWithTaxon

Revision f34422eb - 02/16/2018 12:24 PM - Katja Luther

minor

History

#1 - 12/05/2017 01:56 PM - Andreas Miiller
- Tags set to eclipse4

- Target version changed from Unassigned CDM tickets to Release 4.13

#2 - 01/16/2018 01:28 PM - Katja Luther

now the sync button is snychronized with the value of the attribute linkWithTaxon

#3 - 01/16/2018 01:30 PM - Katja Luther
- Status changed from New to Resolved

- % Done changed from 0 to 50

Applied in changeset taxeditor|eb15e6dbb88d75bcdb1f98ce3dedace4171cadcc.

#4 - 02/16/2018 11:19 AM - Katja Luther

- Assignee changed from Katja Luther to Patrick Plitzner

please review

#5 - 02/16/2018 12:04 PM - Patrick Plitzner
- Status changed from Resolved to Feedback

- Assignee changed from Patrick Plitzner to Katja Luther

Looks good. But can you replace the part id in findPart("eu.etaxonomy.taxeditor.navigation.navigator"); with the constant defined in AppModelld.java
of the taxeditor.navigation project? Then we can close this ticket

#6 - 02/16/2018 12:25 PM - Katja Luther
- Status changed from Feedback to Closed

constant is replaced
